import React from 'react';
export default function SwipeLeftAltFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M574-306q-72 0-120-47t-55-116H174l98 97-16 16-124-124 124-124 16 15-98 98h225q7-69 55-116t120-47 123 51 51 123-51 123-123 51" })));
}
